*,
*::before,
*::after {
    box-sizing: border-box;
    margin: 0;
}

body {
    font-family: 'Montserrat';
    font-style: normal;
    color: #373737;
    background: #E5E5E5;
}

.container {
    width: 1280px;
    margin: 0 auto;

    background: #FFFFFF;
}


.header-list{
    display: flex;
    align-items: center;
    justify-content: center;

    padding-top: 31.5px;
    padding-bottom: 31.5px;


    list-style: none;
}
.header-list-item{
    margin-right: 72px;
}

.header-list-item-link{
    font-weight: 700;
    font-size: 18px;
    line-height: 1;


    letter-spacing: 2.7px;
    text-transform: uppercase;
    color: #FF0000;
    text-decoration: none;
}

.hero{
    display: block;
}
.main-title{

    font-weight: 700;
    font-size: 22px;
    line-height: 1.23;

    letter-spacing: 3.3px;
    text-transform: uppercase;

    text-align: center;

    margin-top: 48px;

    /*padding-top: 48px;*/

}

.main-subtitle{

    font-weight: 400;
    font-size: 16px;
    line-height: 1.62;

    text-align: center;
    letter-spacing: 2.4px;

    margin-right: 67.5px;
    margin-left: 67.5px;
}

.main-subtitle-first{

    margin-top: 38px;


}

.main-subtitle-second{

    margin-top: 28px;
}

.primary-btn{
    display: flex;
    justify-content: center;

    margin-top: 66px;
    /*margin-bottom: 42px;*/

    padding-bottom: 42px;

}

.btn{
    width: 191px;
    height: 51px;
    margin: 18px 42.5px;

    font-weight: 700;
    font-size: 12px;
    line-height: 1;



    align-items: center;
    letter-spacing: 1.8px;
    text-transform: uppercase;

    color: #FFFFFF;
    background: #FF0000;

    box-sizing: border-box;
    border: 0 solid #FF0000;
    border-radius: 4px;



}

.footer-subtitle{

    font-weight: 700;
    font-size: 16px;
    line-height: 1.25;

    text-align: right;
    letter-spacing: 2.4px;


    margin-left: 105px;
    margin-right: 105px;
    margin-bottom: 29px;

    padding-top: 40px;
    padding-bottom: 29px;
}
